Bug 187435 - Nothing is displayed at startup
Nothing is displayed at startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 16:52 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 17:10:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-03-30 16:52:05 EST
Description of problem:
Just started System->Kickstart from the KDE menu.  It is now downloading various
files.  However, nothing at all is displayed on the screen, it is looks as if it
never started at all.  It finally took 7 minutes to open the initial display. 
Please display *something* while it does the download.

Version-Release number of selected component (if applicable):
system-config-kickstart-2.6.6-4
Comment 1 Chris Lumens 2006-04-21 17:10:21 EDT
Okay, we can display a progress bar while yum does its thing.  This was a little
tricker than it should have been.

Note You need to log in before you can comment on or make changes to this bug.